Skip to main content
POST
/
api
/
v1
/
bulk_call_campaigns
/
{id}
/
save_as_template
Save campaign as template
curl --request POST \
  --url https://api.callaro.ai/api/v1/bulk_call_campaigns/{id}/save_as_template \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "data": {},
  "message": "<string>",
  "meta": {},
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Tenant-Id
string

Optional tenant context selector for JWT/partner key callers.

Path Parameters

id
string
required

Body

application/json

The body is of type object.

Response

Template saved

data
object
message
string | null
meta
object
request_id
string | null